SSiO - Feature #453
Backlog # 452 (In Progress): Municipality building data

Start entering energy data into the SSiO platfrom
05/12/2021 12:38 PM - Leif Haggmark

Status: Closed Start date: 09/07/2021
Priority: Normal Due date: 09/28/2021
Assignee: Zahraa Shahid % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/08/2021 02:42 PM - Leif Haggmark
- Sprint changed from Sprint 41 to Sprint 42

#2 - 06/22/2021 03:15 PM - Leif Haggmark
- Due date changed from 09/01/2021 to 12/01/2021

#3 - 06/22/2021 03:18 PM - Leif Higgmark
- Sprint changed from Sprint 42 to Sprint 43

#4 - 08/16/2021 01:21 PM - Leif Haggmark
- Sprint changed from Sprint 43 to Sprint 44

#5 - 09/07/2021 12:26 PM - Leif Haggmark

- Subject changed from Start getting realtime data from some buildings to Start entering energy data into the SSiO platfrom

- Due date changed from 12/01/2021 to 09/28/2021
- Assignee changed from Karan Mitra to Zahraa Shahid

- Start date changed from 05/12/2021 to 09/07/2021

#6 - 09/07/2021 12:32 PM - Leif Haggmark
- Sprint changed from Sprint 44 to Sprint 45

#7 - 09/28/2021 03:09 PM - Leif Haggmark
- Sprint changed from Sprint 45 to Sprint 46

#8 - 10/20/2021 01:19 PM - Leif Higgmark
- Sprint changed from Sprint 46 to Sprint 47

#9 - 11/08/2021 05:08 PM - Leif Haggmark
- Sprint changed from Sprint 47 to Sprint 48

#10 - 12/06/2021 01:22 PM - Leif Higgmark

- Status changed from New to In Progress

#11 - 12/06/2021 01:33 PM - Leif Higgmark
- Sprint changed from Sprint 48 to Sprint 49

#12 - 01/11/2022 03:17 PM - Leif Higgmark

- Status changed from In Progress to Closed
